.service-stand-out {
  margin-bottom: 70px;
}

.service-stand-out .service-title {
  text-align: center;
}

.service-stand-out .service-title h2 {
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 72px;
  margin-bottom: 55px;
  text-align: center;
}

.service-stand-out .service-item {
  margin-bottom: 50px;
  cursor: pointer;
}
.service-stand-out .service-item:hover a {
  text-decoration-line: underline;
  color: #f7941e;
}
.service-stand-out .service-item:hover img {
  filter: brightness(0) invert(56%) sepia(95%) saturate(651%) hue-rotate(347deg)
    brightness(101%) contrast(94%);
  transform: scale(1.1);
}

.service-stand-out .service-item-icon {
  width: 143px;
  height: 141px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.service-stand-out .service-item-icon img {
  width: 100%;
  height: 100%;
}

.service-stand-out .service-item-content {
  margin-left: 10px;
}

.service-stand-out .service-item-content h3 {
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  color: #0072bc;
  text-transform: uppercase;
  cursor: pointer;
  margin-bottom: 5px;
}

.service-stand-out .service-item-content p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  opacity: 0.87;
  margin-bottom: 0px;

  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 96px;
}

.service-stand-out .service-btn {
  width: 255px;
  display: inline-block;
  padding: 13px 0px;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  background: #f7941e;
  font-weight: 500;
  border-radius: 5px;
  border: none;
  transition: all 0.5s;
  text-align: center;
}

.service-stand-out .service-btn:hover,
.service-stand-out .service-btn:active {
  background: #0072bc;
  text-decoration: none;
}

@media (max-width: 575px) {
  .service-stand-out {
    margin-bottom: 40px;
  }
  .service-stand-out .service-title h2 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .service-stand-out .service-item {
    flex-direction: column;
    padding: 25px;
    border-top: 1px dashed silver;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 0px;
  }
  .service-stand-out .service-item:hover a {
    color: white;
    text-decoration: none;
  }
  .service-stand-out .service-item:hover {
    background: #f7941e;
  }
  .service-stand-out .service-item:hover * {
    color: white;
  }
  .service-stand-out .service-item:hover .service-item-icon img {
    filter: brightness(0) invert(1);
  }
  .service-stand-out .service-items .col-md-6:last-child .service-item {
    border-bottom: 1px dashed silver;
  }
  .service-stand-out .service-item-icon {
    width: 107.14px;
    height: 98.54px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .service-stand-out .service-item {
    margin-bottom: 0px;
  }
  .service-stand-out .service-item-content {
    margin-left: 0px;
  }
  .service-stand-out .service-item-content h3 {
    font-size: 16px;
    line-height: 27px;
  }
  .service-stand-out .service-item-content p {
    font-size: 14px;
    line-height: 24px;
    display: none;
  }
  .service-stand-out .service-btn {
    margin-top: 20px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .service-stand-out {
    margin-bottom: 50px;
  }
  .service-stand-out .service-title h2 {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 43px;
  }
  .service-stand-out .service-item-icon {
    width: 176px;
    height: 162px;
    margin-bottom: auto;
    margin-right: 20px;
  }
  .service-stand-out .service-item {
    padding: 40px;
    margin-bottom: 0px;
    border-top: 1px dashed silver;
    margin-left: -15px;
    margin-right: -15px;
  }
  .service-stand-out .service-items .col-md-6:last-child .service-item {
    border-bottom: 1px dashed silver;
  }
  .service-stand-out .service-item-content h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .service-stand-out .service-item-content p {
    font-size: 16px;
    line-height: 24px;
  }
  .service-stand-out .service-btn {
    margin-top: 40px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
